RubyGems Navigation menu

em-zeromq 0.4.2

Low level event machine support for ZeroMQ

Versiones:

  1. 0.5.0 - May 01, 2014 (10 KB)
  2. 0.4.2 - April 28, 2013 (10 KB)
  3. 0.4.1 - January 09, 2013 (10 KB)
  4. 0.4.0 - November 15, 2012 (10 KB)
  5. 0.3.1 - October 01, 2012 (10 KB)
Mostrar todas las versiones (14 total)

dependencias de Runtime (3):

  • eventmachine >= 1.0.0
  • ffi >= 1.0.0
  • ffi-rzmq ~> 1.0.1
  • dependencias de Development (3):

  • rake >= 0
  • rspec >= 2.5.0
  • simplecov >= 0
  • Propietarios:

    Autores:

    • Andrew Cholakian, Julien Ammous

    SHA 256 checksum:

    898da80da5e9f84fab72d188b9be69e4cf58088a7d791952a6af6acb483b3afd

    Total de descargas 70.787

    Para esta versión 9.916

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: